<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>King In Black: Return Of The Valkyries (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/King-In-Black-Return-Of-The-Valkyries-2021-1-of-5/digital-comic/899027</Web>
  <Summary>JANE FOSTER RETURNS! Once there was an entire army of Valkyries, but now Jane Foster is the only one. When the King in Black comes to Midgard, Jane must rebuild the Valkyries to help stop him -- starting with Hildegarde, a warrior from Asgard’s own hallowed halls, and X-Man Dani Moonstar, a former Valkyrie herself. But what Jane doesn’t know…is that she never was the only Valkyrie after all. Who is the fourth warrior? Jason Aaron and Torunn Grønbekk team up with artist Nina Vakueva for a story that will rock the foundations of the Marvel Universe!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB899027], [RELDATE:2021-01-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
